{
 "what": [
  "What is the size of a Mini CD?",
  "What was the music hall at Notre Dame called?",
  "What had Aleksei and Filaret been up to at the time of the protest?",
  "What is one explanation for the rise of retail stores in earlier history?",
  "What century saw more diverse industries come to Southampton?",
  "What topic were Hayek's next two books going to cover?",
  "What publication is Schodt responsible for?",
  "What has Brazil avoided?",
  "What were the titles of Delaunay's paintings in 1912? ",
  "What is the English translation of the word Jeltoqsan?",
  "What part of Catalonia did Spain give to France?",
  "What's another name for Old Dutch that demonstrates its difference from German Franconian?",
  "What was the name of the restaurant Kanye annouced he was opening?",
  "What Schumann suite contained the name of a piece Schumann named for Chopin?",
  "What is the term for the letter \u00fe?"
 ],
 "who": [
  "Who was an assistant professor of civil engineering and geophysics at the California Institute of Technology?",
  "The title of 'King of Tibet belonged to whom?",
  "Whose art is displayed at the large cathedral in Mexico City?",
  "Who took Urban's spot at the New York auditions?",
  "For whom did Hayek work upon being hired by Ludwig von Mises?",
  "Whose design was the Nazi flag?",
  "Who was a strong supporter of freedom of religion and wanted to unite Protestants and Catholics in the new union?",
  "After reaching the FIFA World Cup quarter-finals for the first time, to whom did England lose with a final score of 4-2?",
  "Whose conduct made a bad situation worse?",
  "Who is responsible for the creation of the Newer Orthography?",
  "With whom did Athanasius travel to Sardica?",
  "Whose work did Al-Battani improve?",
  "Who made the first move in the war?",
  "Whom did Queen Victoria consider her \"best and kindest adviser\"? ",
  "Whose infant daugheters both died, leaving him without an heir to the throne of England? "
 ],
 "which": [
  "Which two antibiotics that have high efficacy are much less useful now?",
  "Which battle was considered the biggest in the war?",
  "Which organization provided water for weather effects?",
  "Which gender was prominent in that time?",
  "Which two major philosophers of science learned a great deal from Popper at the London School Economics?",
  "Which Republican was elected Tennessee Governor in 1970?",
  "Which German chancellor was criticized by The Sun?",
  "Which level of schools in Southampton are the worst behaved in the UK?",
  "Which way do Vampirovibrio absorb nutrients of other microorganisms?",
  "Which species have long-distance migrants in the same family?",
  "Which two companies were involved in the \"War of the Speeds\"?",
  "Which treaty had given Hong Kong to Britain?",
  "Which country did Hitler align Germany with?",
  "Which US President oversaw the forced westward relocation of Cherokees beginning in 1838?",
  "Which mountains contain those parts of Tennessee with a temperate climate?"
 ],
 "where": [
  "Where has a celebration recently gained acclaim?",
  "Where can the issue of through traffic benefits occur?",
  "Where was the torch relay event held in South Korea?",
  "Where does the gaseous hydrogen form at?",
  "Where is Hokkien spoken?",
  "Where was the massacre of the Israeli athletes?",
  "Where was  fresh food sold daily in Charleston in 1840?",
  "Where is the kirderanniku dialect spoken?",
  "Where is Paris ranked in the EU by largest municipality?",
  "Where was Hastings formerly the governor?",
  "Where is the Storm Prediction Center located?",
  "Where was the port where most of the Black Sea fleet was located?",
  "Where was the Dendy sold?",
  "Where is Tlatelolco located?",
  "Where does zinc naturally buildup in the body?"
 ],
 "when": [
  "When did the most recent Governor's cup take place?",
  "When did the Olympic torch visit Jakarta?",
  "When was this campaign ran?",
  "When did the Court of Justice of the EU make a ruling about distinction?",
  "When did the Battle of Grunwald take place?",
  "When was a compromise reached over administrative procedures for law determination?",
  "When was the Pyrenees Cup play begun?",
  "When was the metric system officially introduced?",
  "When was the movie Digital Monster X-Evolution released?",
  "When does the search for identity begin for most individuals?",
  "When was the Agreement on Trade-Related Aspects of Intellectual Property Rights ratified?",
  "When was Prince Hall Freemasonry formed?",
  "When did Armenia reject the referendum proposing the retention of the Soviet Union?",
  "When did Kerry Wood strike out 20 batters against Houston?",
  "When did the smelting of iron first begin?"
 ],
 "why": [
  "Why were the Karachays exiled?",
  "Why is Thurnigia's landscape shaped by human influence?",
  "Why are there not more arrests from undercover investigations of interstate wildlife commerce?",
  "WHy did they decide not to fund abortion",
  "Why might the method gradually applying the operating voltage not be suitable to protect electrolytic capacitors in modern devices?",
  "Why did Laemmle change his position on \"unclean pictures\"?",
  "Why were stepper motors abandoned in computer drive designs?",
  "Why do mountain and moorland breeders move only altitudinally?",
  "Why do the cellular hosts of some viruses not have to wait for transcription to synthesize their proteins?",
  "Why use two consecutive year dates?",
  "Why did Shell file lawsuits?",
  "Why did the economy begin to expand?",
  "Why is being a charity beneficial to Eton?",
  "Why did Hume say we expect the sun to rise?",
  "Why have some specied progressively shortened their return migration?"
 ],
 "how-way": [
  "How can electrolytic capacitors be safely used after having been stored unused for a long time?",
  "How are FET's separated?",
  "How have the Alpine salamanders adapted to living above the snow line?",
  "How is the cost of the price for animal feed related to the poulty cost for consumers?",
  "How was gold spluttering used in vinyl creation?",
  "How is the leader of Mexico City now established?",
  "How did the 187 Airborne Regimental Combat Team prevent North Korean leaders from fleeing?",
  "How did the Taira clan expand power?",
  "How did troops stop the riot?",
  "How is steel produced?",
  "How are the three component used to determine sexual orientation?",
  "How is the air quality in Boston?",
  "How is a fjord formed?",
  "How did the FBI respond to requests to release information beyond the initial press release?",
  "How does Tucson rank among US metro areas?"
 ],
 "how-num": [
  "How many non-jewish African immigrants live in Israel?",
  "How much more power does a standard incandescent bulb use compared to LED?",
  "How long ago does the evidence show moths and insects to have been indigenous?",
  "How old was the oldest brain discovered thought to be?",
  "How far upstream to water taxis run along the Yarra River?",
  "How often does the XPT to Sydney depart?",
  "How large is Lafayette Park?",
  "How high of a temperature change can glass-ceramics handle?",
  "How tall is the Pinnacle?",
  "How big is Valencia's historic centre?",
  "How fast are signals produced by antenna transmitted?",
  "How close do incandescent lamps come to pure resistive loads?",
  "How deep was the focus of the earthquake?",
  "How common is the belief that alcohol and antibiotics should never be mixed?",
  "How else can they serve the U.S.?"
 ]
}